#TabList tfoot td.footphotoleft {
  text-align: left;
}

#TabList tfoot td.footphotoright {
  text-align: right;
}

#TabList tbody td.checkcomite {
  text-align: center;
  width: 65px;
}

#TabList tbody td.statut {
  width: 500px;
}

#TabList tfoot td.right {
  text-align: right;
}

#cadrephoto {
  position: absolute;
  left: 330px;
  top: 200px;
}

#cadrephoto, #photo {
  border: 1px solid #1AAB32;
  background-color: #eee;
  width: auto;
  height: auto;
}

#photo {
  position: relative;
  float: right;
  display: block;
  padding: 20px 0 0;
  width: 178px;
  text-align: center;
}

#photo a.previous {
  position: absolute;
  left: 0;
  top: 15px;
}

#photo a.next {
  position: absolute;
  top: 15px;
  left: 153px;
}

img.disp {
  margin-bottom: 20px;
  border: 0;
}

#cadrephoto a.fileclose {
  margin: 5px;
}

#showimage {
  margin: 15px;
  text-align: center;
}

#membre {
  position: relative;
  padding: 20px 0 20px 20px;
  float: left;
}

#infosmembre {
  float: left;
  width: 600px;
  height: 400px;
}

ul.listinfos {
  padding: 0;
  margin: 10px 0 0 10px;
  list-style: none;
}

ul.listinfos li {
  padding: 0px;
  width: 390px;
  height: 50px;
  line-height: 25px;
  font-family: Arial, serif;
  font-weight: bold;
  font-size: 12px;
}

ul.listinfos li span {
  background: transparent url("pics/catmembre.png") no-repeat;
  color: #fff;
  font-size: 12px;
  font-family: Arial, serif;
  font-weight: bold;
  height: 25px;
  width: 85px;
  display: block;
  float: left;
  padding-right: 5px;
  text-align: right;
  margin-right: 10px;
}

ul.listinfos li.description {
  width: 589px;
  height: 89px;
}

#TabMembres {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
}

#TabMembres tbody tr td.OcMembre {
  width: 180px;
  text-align: left;
}